.aside-events {
    margin-bottom: 30px;
}
.aside-events .newsContent p {
    margin: 0;
    padding: 0 5px 5px;
    font-size: 13px;
}
.aside-events .newsContent .info {
    margin-bottom: 20px;
}
.aside-events .newsContent .date {
    font-size: 12px;
    color: #9d9fa1;
}
.aside-events .more {
    padding-right: 10px;
    float: right;
}
.aside-events .mid-button, .aside-events .small-button {
    margin: 0 auto;
}
/*.aside-events.news-list a:link, .aside-events.announce-list a:visited  {color: #606060}*/
.aside-events.news-list a:hover  {color: #144f78}

